reiopd

reiopd

Tech Bits #03: How to install Zenmap on Parrot OS

Installation error

I encountered error: specify a sequence to run while trying to install zenmap on Parrot OS (using alien version 8.95.3) 01.png

Workaround

  1. Downgrade and install alien 8.90 instead. dpkg -i alien_8.90_all.deb 02.png alien zenmap-7.91-1.noarch.rpm 03.png

  2. Install zenmap dpkg -i zenmap_7.91-2_all.deb 04.png

  3. Open Zenmap 05.png

#howtos
 
Share this